package com.nisum.offertransactionservice.model;

import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.FieldDefaults;

@Data
@NoArgsConstructor
@AllArgsConstructor
@FieldDefaults(level = AccessLevel.PRIVATE, makeFinal = false)

public class OfferLookup {

    String offerId;
    String offerType;
    String storeId;
    String terminal;
    String preCondition;
    String id;
    String idType;
}
